PeopleForce
Leaves

Deprecated

Company API v1 is deprecated and will be removed in a future release. Migrate to a newer version — v4 is the latest. Use the version switcher in the header.

Get a leave type

Deprecated

GET
/api/public/v1/leave_types/{id}

Path Parameters

id*integer
Formatint64

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/public/v1/leave_types/0"
{  "data": {    "id": 0,    "name": "string",    "unit": "string",    "hex_color": "string",    "fa_class": "string",    "created_at": "2019-08-24T14:15:22Z"  }}